S’abonner

Exigences iOS

Le modèle de l'iOS Seek imageur Compact est compatible avec la plupart des appareils iOS libérés au cours des 4 dernières années. Vous ne pouvez pas utiliser l'imageur avec tout appareil iOS avec le connecteur à 30 broches plus vieux, même avec un adaptateur.

L'exigence spécifique sont:

iOS

  • iOS version 8.0 ou plus récent
  • 8-pin "Lightning" port connecteur (nouveau port plus petit)
Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 1
Vous avez d’autres questions ? Envoyer une demande

Commentaires

Réalisé par Zendesk